server:
  verbosity: 1
  statistics-cumulative: yes
  extended-statistics: yes
  interface-automatic: yes
  access-control: 10.13.12.0/24 allow
  access-control: fd00:acab::/32 allow
  directory: /etc/unbound
  use-syslog: yes
  log-servfail: yes
  pidfile: /run/unbound.pid
  root-hints: root.hints
  hide-identity: yes
  hide-version: yes
  hide-trustanchor: yes
  harden-large-queries: yes
  private-address: 10.0.0.0/8
  private-address: 172.16.0.0/12
  private-address: 192.168.0.0/16
  private-address: 169.254.0.0/16
  private-address: fd00::/8
  private-address: fe80::/10
{% for private_domain in groups.sutty_email %}
  private-domain: {{ private_domain }}
{% endfor %}
  unwanted-reply-threshold: 10000000
  prefetch: yes
  deny-any: yes
  serve-expired: yes
  serve-expired-ttl: 86400
remote-control:
  control-enable: yes
  control-interface: /run/unbound.control.sock
